Subject: [INFO.SUD] MCC : LA MESQUINERIE COMME CODE DE CONDUITE !
From: sud <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2011 10:02:03 +0100
List-Id: <liste.information.sud.culture.gouv.fr>

C'est avec la brutalité coutumière qui caractérise notre administration 
que nos collègues en DRAC en charge des préparations des payes viennent 
d'être informée-e-s qu'ils/elles ne bénéficieront plus de leur NBI à 
compter du 1er janvier 2012. Il s'agit là de la première mesure de 
rétorsion qui va entraîner une baisse du pouvoir d'achat (de l'ordre 
d'une cinquantaine d'euros) pour des agents déjà fortement pénalisés par 
de bas salaires et... la suppression du reliquat de fin d'année.

lire la suite dans la PJ.

SUD Culture Solidaires, le 21 décembre 2011."

Pour vous désabonner, cliquez sur le lien suivant :
mailto:[email-masked]?subject=uns%20liste.information.SUD

Vous pourrez toujours vous réabonner en cliquant sur le lien :
mailto:[email-masked]?subject=sub%20liste.information.SUD